.container {
  padding-top: 110px;
}
.category {
  list-style: none;
  height: 30px;
  padding: 0;
}
.category li {
  float: left;
  padding: 4px 10px;
  margin-right: 20px;
  border-radius: 2px;
  color: #242424;
  cursor: pointer;
}
.category li.active {
  background: #242424;
  color: #fff;
}
.content-container {
  height: 240px;
}
.title {
  text-align: center;
  font-size: 30px;
  line-height: 45px;
  margin-bottom: 10px;
}
.content {
  line-height: 30px;
  text-indent: 32px;
}
.contact {
  padding: 40px 0;
  height: 340px;
  background: #fafafa;
}
.banner-title {
  font-size: 30px;
  text-align: center;
  line-height: 45px;
  margin-bottom: 20px;
}
.wechat-qrcode {
  width: 172px;
  padding: 4px;
  margin: 0 auto;
  text-align: center;
  background: #fff;
  border: 1px solid #f5f5f5;
  border-radius: 2px;
}
.wechat-qrcode img {
  width: 160px;
  height: 160px;
}
.wechat-qrcode p {
  line-height: 30px;
  margin: 0;
}
.address {
  height: 380px;
  background: #efefef url("../images/about/address.png") no-repeat center top;
  background-size: 100% auto;
}
.copyright {
  background: #171717;
  color: #fff;
  width: 100%;
  text-align: center;
  line-height: 40px;
}